.boxshadow .bl{bottom:-8px;}
.boxshadow .tr{right:-1px;}
.widepict01{margin-right:-30px;}
.widepict02{margin-right:-35px;}
.ul01 li{border-bottom: 1px solid #fff;}
#cards_miles{margin-right: -1px;}
#your_account .content{height: 140px;}
#ask_miles{height: 141px;}
#cards_roi{position: relative;left: -7px;}